Subject: Call for agenda items, IETF 73 in Minneapolis

From: Stefan Santesson <[email-masked]>
Date: Thu, 23 Oct 2008 14:12:54 +0100

Time to start collecting items for the PKIX meeting agenda in Minneapolis.

As usual I want at least one editor from each active document to let me know your need for time slot.
Others are free to request time slots and I will try to accommodate as much as I can.

I would appreciate to have all requests by EOD Monday, November 3.

I hope to have a complete agenda posted by November 7

Stefan Santesson
Senior Program Manager
Windows Security, Standards